/*
Theme Name: Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.6.1
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


header#main-header.et-fixed-header { 
    box-shadow: none !important; 
    -webkit-box-shadow: none !important;
}



.et_pb_pricing_tables_0 .et_pb_pricing li {
    display: block;
}

.et_pb_pricing_heading {
    border-radius: 4px 4px 0 0 !important;
    margin-bottom: 0;
}

.et_pb_pricing_content_top {
    padding-top: 30px;
}


a.et_pb_button {
    padding: 10px 25px !important;
}

.underline h1:after, .underline h2:after,
.underline-left h1:after, .underline-left h2:after,
.underline-right h1:after, .underline-right h2:after {
    content: '';
    display: block;
    height: 2px;
    width: 30px;
    background-color: #d90368;
    margin: 20px auto 15px auto;
    border-radius: 50px;
}
.underline-left h1:after, .underline-left h2:after {
    margin: 20px auto 15px 0 !important;
}

.underline-right h1:after, .underline-right h2:after {
    margin: 20px 0 15px auto !important;
}

.et_pb_pricing_table, .et_pb_pricing_tables_1 .et_pb_pricing_table {
    border: none !important;
    border-bottom: 1px solid lightgray !important;
    border-radius: 4px !important;
}





.et_button_no_icon .et_pb_button, 
.et_button_no_icon .et_pb_button:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, 
.et_button_no_icon.et_button_left .et_pb_button:hover, 
.et_button_no_icon.woocommerce a.button.alt, 
.et_button_no_icon.woocommerce-page a.button.alt, 
.et_button_no_icon.woocommerce button.button.alt, 
.et_button_no_icon.woocommerce-page button.button.alt, 
.et_button_no_icon.woocommerce input.button.alt, 
.et_button_no_icon.woocommerce-page input.button.alt, 
.et_button_no_icon.woocommerce #respond input#submit.alt, 
.et_button_no_icon.woocommerce-page #respond input#submit.alt, 
.et_button_no_icon.woocommerce #content input.button.alt, 
.et_button_no_icon.woocommerce-page #content input.button.alt, 
.et_button_no_icon.woocommerce a.button, 
.et_button_no_icon.woocommerce-page a.button, 
.et_button_no_icon.woocommerce button.button, 
.et_button_no_icon.woocommerce-page button.button, 
.et_button_no_icon.woocommerce input.button, 
.et_button_no_icon.woocommerce-page input.button, 
.et_button_no_icon.woocommerce #respond input#submit, 
.et_button_no_icon.woocommerce-page #respond input#submit, 
.et_button_no_icon.woocommerce #content input.button, 
.et_button_no_icon.woocommerce-page #content input.button, 
.et_button_no_icon.woocommerce a.button.alt:hover, 
.et_button_no_icon.woocommerce-page a.button.alt:hover, 
.et_button_no_icon.woocommerce button.button.alt:hover, 
.et_button_no_icon.woocommerce-page button.button.alt:hover, 
.et_button_no_icon.woocommerce input.button.alt:hover, 
.et_button_no_icon.woocommerce-page input.button.alt:hover, 
.et_button_no_icon.woocommerce #respond input#submit.alt:hover, 
.et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, 
.et_button_no_icon.woocommerce #content input.button.alt:hover, 
.et_button_no_icon.woocommerce-page #content input.button.alt:hover, 
.et_button_no_icon.woocommerce a.button:hover, 
.et_button_no_icon.woocommerce-page a.button:hover, 
.et_button_no_icon.woocommerce button.button:hover, 
.et_button_no_icon.woocommerce-page button.button:hover, 
.et_button_no_icon.woocommerce input.button:hover, 
.et_button_no_icon.woocommerce-page input.button:hover, 
.et_button_no_icon.woocommerce #respond input#submit:hover, 
.et_button_no_icon.woocommerce-page #respond input#submit:hover, 
.et_button_no_icon.woocommerce #content input.button:hover, 
.et_button_no_icon.woocommerce-page #content input.button:hover, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, 
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, 
.et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, 
.et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, 
.et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, 
.et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, 
.et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, 
.et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, 
.et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, 
.et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, 
.et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, 
.et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, 
.et_button_no_icon.et_button_left.woocommerce a.button:hover, 
.et_button_no_icon.et_button_left.woocommerce-page a.button:hover, 
.et_button_no_icon.et_button_left.woocommerce button.button:hover, 
.et_button_no_icon.et_button_left.woocommerce-page button.button:hover, 
.et_button_no_icon.et_button_left.woocommerce input.button:hover, 
.et_button_no_icon.et_button_left.woocommerce-page input.button:hover, 
.et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, 
.et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, 
.et_button_no_icon.et_button_left.woocommerce #content input.button:hover, 
.et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, 
.woocommerce input.button, 
.woocommerce input.button:hover { 
    padding: 10px 25px !important;
}


